freedombone-clientcert(1)

NAME
freedombone-clientcert - Create email client authentication certificates

SYNOPSIS
freedombone-clientcert -u [username]

DESCRIPTION
This creates an SSL certificate for use with email clients as a method of authentication. The advantage is that this is more secure than using passwords authenticate the client to the Freedombone IMAP server.

USAGE
Typical usage is:
    freedombone-clientcert -u [username] You must be logged in as the administrator to run the command. The certificates will be available within the user's emailcert directory within their home folder. Once the command has run you can obtain your certificates on the client with:
    scp -P 2222 -r username@mydomainname:/home/username/emailcert ~/

TO INSTALL WITH THUNDERBIRD
Under Preferences/Account settings Select Security then the view certificates button. Click on "import" and import yourusername.cer and dovecot-ca.crt Select Server Settings. Under Security settings/Authentication security select SSL/TLS and under Authentication method select TLS certificate.

TO INSTALL WITH K9 MAIL

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net